

#apl_container {
         position:relative;
         width: 1100px;
         margin: 0 auto;
         height:auto;
         padding:0px 0px 0px 0px;
         background:transparent;
    background: #eceadf url("../images/ui-bg_fine-grain_15_eceadf_60x60.png") 50% 50% repeat;
         border:0px solid red;
         overflow:hidden;
}


#wrapper {
         position:relative;
         width: 1100px;
         margin: 0 auto;
         height:auto;
         padding:0px 0px 0px 0px;
         background:transparent;
    background: #eceadf url("../images/ui-bg_fine-grain_15_eceadf_60x60.png") 50% 50% repeat;
         border:0px solid red;
         overflow:hidden;
}
#container {
         position:relative;
         width: 1100px;
         margin: 0 auto;
         height:auto;
         padding:0px 0px 0px 0px;
         background:transparent;
    background: #eceadf url("../images/ui-bg_fine-grain_15_eceadf_60x60.png") 50% 50% repeat;
         border:0px solid red;
         overflow:hidden;
}


#logoserie
{
        text-align:center;
        height:60px;
        padding:20px 0px 20px 0px;
        /*background: url(../../apl_images/logopolyserie.jpg) top left repeat;*/
}
#content{
        margin: 0 auto;
        padding: 20px;
        padding: 20px 30px 50px 30px;
        color: black;
        font-size: 120%;
        font-weight: bold;
        text-decoration: none;
        list-style: none
        //min-height:510 !important; /* für moderne Browser */
        min-height:740px;  /*für den IE */
        width:auto;
        height:auto;
        zoom: 1;
        z-index=0 !important;
}

#apl-content .ui-widget-header{width:auto !important;}
#apl-content .ui-widget-content{width:auto !important;}


#apl_content{
        margin: 0px 0px 0px 0px;
        padding: 20px 30px 50px 30px;
        text-decoration: none;
        list-style: none
        height:auto !important; /* für moderne Browser */
        min-height:510px;  /*für den IE */
        width:auto;
        border:0px solid red;
        border-radius:12px 12px 12px 12px;
        -moz-border-radius:12px 12px 12px 12px;
        -webkit-border-radius:12px 12px 12px 12px;

}
#apl_content a:link, a:visited{

        text-decoration: bold;

        padding: 0px;
        list-style: none
}
#apl_content a:hover{
        font-weight:bold;
        text-decoration: underline;

        list-style: none
}
#apl_content_y{
/*        margin: -10px 0px 0px 0px;*/
        padding: 20px 30px 30px 30px;
        color: yellow;
        font-size: 120%;
        font-weight: bold;
        text-decoration: none;
        list-style: none;
        height:510 !important; /* für moderne Browser */
        min-height:510px;  /*für den IE */
        min-width:920px;
        background:#F0DDC8;
        border-top: 2px solid grey;
        border-right: 2px solid grey;
        border-bottom: 1px solid black;
        border-left: 1px solid black;
        zoom: 1;
        z-index=0 !important;
}
apl_content_y h2{
        font-weight:bold;
        color: blue;
        list-style: none
}
#apl_content_trans{
/*        margin: -10px 0px 0px 0px;*/
        padding: 20px 30px 30px 30px;
        color: yellow;
        font-size: 120%;
        font-weight: bold;
        text-decoration: none;
        list-style: none;
        height:510 !important; /* für moderne Browser */
        min-height:510px;  /*für den IE */
        min-width:920px;
        border-top: 2px solid grey;
        border-right: 2px solid grey;
        border-bottom: 1px solid black;
        border-left: 1px solid black;
}
#apl_content_y a:link, a:visited{
        text-decoration: none;

        z-index=2;
}
#apl_content_y a:hover {
        text-decoration: underline;

}
#apl_content_y li, ul {
        font-family: verdana, Sans-Serif;
        font-weight:bold;
        text-decoration: none;
        color: blue;
/*        text-shadow: 2px 2px 2px #000;*/
        list-style: none;
        font-size:120%;
        line-height:120%;
        text-align:left;
}
.img{
        margin: 0 auto;
        padding: 10px 10px 10px 10px;
        text-align:center;
}
#apl_content_guest{
        margin: 0px 0px 00px 0px;
        padding: 20px 30px 30px 30px;
        color: blue;
        font-size: 120%;
        font-weight: bold;
        text-decoration: none;
        list-style: none
        height:510 !important; /* für moderne Browser */
        min-height:510px;  /*für den IE */
        min-width:920px;
        background:#F0DDC8;
        zoom: 1;
        filter: alpha(opacity=90);
        opacity: 0.9;
        z-index=0 !important;
}
#apl_content_guest h2 {
        text-align:left;
        margin: 0px 0px 5px 0px;
        padding: 2px 0px 2px 10px;
        font: normal 28px verdana, sans-serif;
        border-left: 4px solid #bb9137;
        border-bottom: 2px solid #bb9137;
        color: blue;
}
#apl_content_guest a:link, a:visited{
        text-decoration: none;

        padding: 0px;
        list-style: none
}
#apl_contact_style{
        margin: 0px 0px 0px 0px;
        padding: 20px 0px 30px 50px;
        color: blue;
        font-size: 180%;
        font-weight: bold;
        text-decoration: none;
        list-style: none
        width:auto;
        border-top: 2px solid grey;
        border-right: 2px solid grey;
        border-bottom: 1px solid black;
        border-left: 1px solid black;
        background:#F0DDC8;
        zoom: 1;
        filter: alpha(opacity=90);
        opacity: 0.9;
        }
#apl_contact_style h2 {
        text-align:left;
        margin: 10px 140px 25px 0px;
        padding: 2px 40px 2px 10px;
        font: bold 22px verdana, sans-serif;
        border-left: 4px solid #bb9137;
        border-bottom: 2px solid #bb9137;
        color: black;
}
#apl_content ul {
        font-family: verdana, Sans-Serif;
        font-size:120%;
        font-weight:bold;
        text-decoration: none;
        list-style: none;
        color: blue;
        line-height:220%;
}
#apl_content li {
        font-family: verdana, Sans-Serif;
        font-size:120%;
        font-weight:bold;
        text-decoration: none;
        list-style: none
        color: blue;
}
#apl_content_start{
        padding: 20px 30px 30px 30px;
        color: yellow;
        font-size: 120%;
        font-weight: bold;
        text-decoration: none;
        list-style: none;
        height:510 !important; /* für moderne Browser */
        min-height:510px;  /*für den IE */
        min-width:920px;
        background:#F0DDC8;
        border-top: 2px solid grey;
        border-right: 2px solid grey;
        border-bottom: 1px solid black;
        border-left: 1px solid black;
        zoom: 1;
        filter: alpha(opacity=60);
        opacity: 0.6;
        z-index=0 !important;
}
#apl_content_start_box{
        position:relative;
        bottom:0;
        padding: 0;
        height:auto;
        width:auto;
        height:510 !important; /* für moderne Browser */
        min-height:510px;  /*für den IE */
}
#apl_start_title{
        position: absolute;
        margin:0px 0px 0px 0px;
        width: 100%;
        filter:alpha(opacity=100);
        opacity:1;
}
#apl_start_title h5{
        position:relative;
        padding:0px 0px 20px 0px;
        text-align:center;
        font:bold 200% verdana, sans-serif;
        color: black;
}
#apl_start_title h5 span{
        position:relative;
        padding:30px 0px 30px 0px;
        font-family:Comic Sans, Comic Sans MS;
        font-weight:normal;
        font-size:200%;
        color: black;
}
#apl_start_message{
        position: absolute;
        bottom:10px;
        width: 920px;
        height: 16px;
        padding: 150px 0px 0px 0px;
}
#apl_start_message_title{
        position: absolute;
        bottom:30px;
        width: 920px;
        padding: 150px 0px 0px 0px;
        font:normal 12px verdana, sans-serif;
        color: blue;
        text-align:center;
}
#pscroller2{
        font-size:16px;
        font-weight: bold;
        color:white;
        padding: 5px 10px 10px 40px ;
        height: 16px;
        text-align:center;
        background:grey;
background:#828282;
background:-moz-linear-gradient(top,  #5A7EBA 0%, #005A86 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A7EBA), color-stop(100%,#005A86));
background:-webkit-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
background:-o-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
background:-ms-linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
background:linear-gradient(top,  #5A7EBA 0%,#005A86 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA', endColorstr='#005A86',GradientType=2 );
}
#pscroller2 a{
         text-decoration: none;
         padding: 0px 3px 0px 3px ;
         color:white;
         font-weight: bold;
         text-shadow:1px 1px 0 rgba(0,0,0, 0.5);
}
#pscroller2 span{
         color:white;
         font-weight: bold;
         text-shadow:1px 1px 0 rgba(0,0,0, 0.5);
}
.someclass{ //class to apply to your scroller(s) if desired
}
#apl_m{
        color: yellow;
        font-size: 120%;
        font-weight: bold;
        text-decoration: none;
        list-style: none
        padding: 15px 20px 10px 20px;
        height:950px;
        min-width:920px;
        background:#F0DDC8;
        zoom: 1;
        filter: alpha(opacity=80);
        opacity: 0.8;
}
#apl_content_b{
        margin: -10px 0px 0px 0px;
        padding: 10px 30px 20px 30px;
        color: yellow;
        font-size: 120%;
        font-weight: bold;
        text-decoration: none;
        list-style: none
        zoom: 1;
        filter: alpha(opacity=80);
        opacity: 0.8;
}
#apl_bulletin_img{
        float:left;
        padding: 10px 40px 20px 20px;
}
#apl_bulletin_txt{
        font-size:16px;
        font-weight:normal;
        color:black;
        /*height:520px;*/
        line-height:120%;
        padding: 20px 40px 30px 50px;
        margin: 20px 10px 50px 10px;
}
#apl_bulletin_txt span{
        font-weight:bold;
}
#apl_bulletin_txt a:link, a:visited{
}
P {
        text-align: center;
}






#apl_txt_1{
        margin:0;
        padding: 40px 0px 10px 0px;
        font-family: Verdana, Sans-Serif;
        font-size:18px;
        font-weight:normal;
        color:black;
        line-height:120%;
}
#apl_txt_1 span{
        font-weight:bold;
        text-decoration: underline;
}
#apl_txt_1_s{
        margin:0;
        padding: 10px 80px 10px 40px;
        font-family: Verdana, Sans-Serif;
        font-size:16px;
        font-weight:normal;
        color:black;
        line-height:120%;
}
#apl_txt_1_s span{
        font-weight:bold;
        font-family: Verdana, Sans-Serif;
        font-size:16px;
        text-decoration: none;
}






.marker{
        font-family: Verdana, Sans-Serif;
        margin: 0px 5px 0px 5px;
        padding: 5px 5px 5px 5px;
        font-size:18px;
        color:blue;
        text-decoration: none;
        background:yellow;
}
.shrink{
        font-family: Verdana, Sans-Serif;
        font-size:12px;
}



#apl_txt_1_es{
        margin:0;
        padding: 10px 80px 10px 40px;
        font-family: Verdana, Sans-Serif;
        font-size:14px;
        font-weight:normal;
        color:black;
        line-height:120%;
}
#apl_txt_1_es span{
        font-weight:bold;
        text-decoration: underline;
}








#apl_txt_2{
        margin:0px 20px 0px 20px;
        padding: 0 40 0 20;
        font-family: Verdana, Sans-Serif;
        font-size:18px;
        font-weight:normal;
        color:black;
        line-height:120%;
}
#apl_txt_2 ul{
        font-family: Verdana, Sans-Serif;
        font-size:18px;
        font-weight:normal;
}
#apl_txt_2 li{
        font-family: Verdana, Sans-Serif;
        margin:10px 0px 10px 0px;
        font-size:18px;
        font-weight:normal;
}
#apl_txt_3{
        margin:0;
        padding: 10px 20px 10px 20px;
        font-family: Verdana, Sans-Serif;
        font-size:18px;
        font-weight:normal;
        color:blue;
        line-height:120%;
        text-decoration:none
}
#apl_txt_3 ul{
        text-decoration:none
}
#apl_txt_small{
        margin:0;
        padding: 0px 10px 0px 10px;
        font-family: Verdana, Sans-Serif;
        font-size:12px;
        font-weight:normal;
        color:black;
        line-height:120%;
}
#apl_txt_small span{
        font-weight:bold;
        text-decoration: underline;
}
#apl_txt_extra_small{
        margin:0;
        padding: 0px 10px 0px 10px;
        font-family: Verdana, Sans-Serif;
        font-size:14px;
        font-weight:normal;
        color:black;
        line-height:100%;
}
#apl_txt_extra_small span{
        font-weight:bold;
        text-decoration: underline;
}
#apl_list_1{
        margin:0px 0px 10px 0px;
        padding: 0px 20px 0px 20px;
        font-size:18px;
        font-weight:normal;
        color: black;
}
#apl_list_1 ul{
        line-height:100%;
        color: black;
}
#apl_list_1 li{
        margin:0px 0px 0px 0px;
        padding: 5px 20px 0px 20px;
        font-size:16px;
        font-weight:normal;
        color: black;
        list-style:square;
}
#apl_list_2{
        margin:0px 0px 10px 0px;
        padding: 0px 20px 0px 20px;
        font-size:14px;
        font-weight:normal;
        color: black;
}
#apl_list_2 ul{
        line-height:100%;
        color: black;
}
#apl_list_2 li{
        margin:0px 0px 0px 0px;
        padding: 5px 20px 0px 20px;
        font-size:14px;
        font-weight:normal;
        color: black;
        list-style:square;
}
#apl_title1 {
        text-align:left;
        margin: 10px 0px 15px 0px;
        padding: 15px 10px 5px 10px;
        font: bold 14px verdana, sans-serif;
        border-left: 4px solid #bb9137;
        border-bottom: 2px solid #bb9137;
        color: black;
        text-shadow:1px 1px 0 rgba(0,0,0, 0.5);
}
#apl_content h2 {
        text-align:left;
        margin: 0px 0px 5px 0px;
        padding: 2px 0px 2px 10px;
        font: bold 20px verdana, sans-serif;
        border-left: 4px solid #bb9137;
        border-bottom: 2px solid #bb9137;
        color: black;
}
#apl_content h3{
        padding: 20 20 20 0;
        font:normal 18px verdana, sans-serif;
        color:black;
}
#apl_content h3 span{
        padding: 20 20 20 0;
        font:bold 18px verdana, sans-serif;
        text-decoration: underline;
        color:black;
}
#apl_content h4{
        margin:25px 0 5px 0;
        padding:2px 0 2px 5px;
        font:normal 12px verdana, sans-serif;
        border-left:6px solid #bb9137;
        border-bottom:1px solid #bb9137;
}

#apl_content h5{
        margin:0px 0px 0px 0px;
        text-align:center;
        text-align:center;
        font-size:150%;
        font-family:Comic Sans, Comic Sans MS;
        color: black;
        padding: 0px;
}
#apl_content h5 span{
        margin:30px 0px 30px 0px;
        text-align:center;
        font-size:250%;
        font-family:Comic Sans, Comic Sans MS;
        color: black;
        padding: 0px;
}


#apl_content h6{
        padding: 0 20 0 20;
        font:normal 16px verdana, sans-serif;
        color:black;
        line-height:120%;
}
#apl_content h6 span{
        font-weight:normal;
        text-shadow: 2px 2px 2px #000;
}


a:hover,
a{
text-decoration:none !important;
}

#apl_footer{padding:20px;
    text-align: center;
    font-weight:bold;
    font-size:10px;
    color:black;
    width: 1020px;
    margin: 0 auto;
    margin-top:50px;
    padding:20px 40px 20px 40px;
    overflow:hidden;

}

.h2{padding:10px !important;width:95%;margin:0 auto;font-size:18px;text-transform:uppercase;}

.button{width:auto !important;height:auto !important;font-size:18px !important;font-weight:normal !important;font-family: verdana, Sans-Serif !important;}
.button {padding:16px !important;}
a.button{padding:10px !important;font-size:18px !important;font-weight:normal !important;font-family: verdana, Sans-Serif !important;}